campagne : 
  etapes :
    gagnant :
      type : cms
      adminsection : tirage
      route : fe_cms
      desc : si tirage gagnant validé
      init :
        requis :
          participation :
            getIsDossierLocked : true
        sinon : fe_home
#        preaction : [tirage]
      lignes : 
        10 :
          type : cms
          key : info_gagnant_possible 
          default : "Félicitations, <br/><br/>Vous avez gagné un {{ participation.lot }} <br/><br/>"
        100 :
          type : lien
          lien : fe_home
          key : btnsubmit 
          value : Rejouer !
          tag : div
          css : btn btn-ok        
      etapes_suivantes : 
        ok : false
    gagnant_possible :
      type : cms
      adminsection : tirage
      route : fe_cms
      desc : si tirage gagnant mais pas encore validé
      init :
        requis :
          participation :
            getIsDossierLocked : true
        sinon : fe_home
#        preaction : [tirage]
      lignes : 
        10 :
          type : cms
          key : info_gagnant_possible
          default : "Félicitations, <br/><br/>Vous avez gagné un {{ participation.lot }} *.<br/><br/><br/>* : votre participation sera vérifiée sous 15 jours.<br/><br/>" 
        100 :
          type : lien
          lien : fe_home
          key : btnsubmit 
          value : Retour à l'accueil
          tag : div
          css : btn btn-ok
      etapes_suivantes : 
        ok : false
    perdant :
      type : cms
      adminsection : tirage
      route : fe_cms
      desc : informations si perdant
      init :
        requis :
          participation :
            getIsDossierLocked : true
        sinon : fe_home
#        preaction : [tirage]
      lignes : 
        10 :
          type : cms
          key : info_perdant
          default : "Désolé, <br/><br/>Vous n'avez pas gagné cette fois.<br/><br/>" 
        100 :
          type : lien
          lien : fe_home
          key : btnsubmit 
          value : Retour à l'accueil
          tag : div
          css : btn btn-ok
      etapes_suivantes : 
        ok : false
    tirage_impossible :
      type : cms
      adminsection : tirage
      route : fe_cms
      desc : informations si perdant
      init :
        requis :
          participation :
            getIsDossierLocked : true
        sinon : fe_home
#        preaction : [tirage]
      lignes : 
        10 :
          type : cms
          key : info_tirage_impossible
          default : "Désolé, <br/><br/>Votre participation ne peut pas être validée.<br/><br/>" 
        100 :
          type : lien
          lien : fe_home
          key : btnsubmit 
          value : Retour à l'accueil
          tag : div
          css : btn btn-ok
      etapes_suivantes : 
        ok : false